VMware View 5 GA with Workstation 8

Yes the GA binaries of VMware View 5 is out.  It is also released with workstation 8.

From the release notes, it glad to see it is compatible with vSphere 4.0 Update 3 and above.

Compatibility Notes

  • VMware View 5.0 is supported on the following versions of vSphere:
    • vSphere 5.0
    • vSphere 4.1 Update 1 or later
    • vSphere 4.0 Update 3 or later
  • For system requirements, see the VMware View Installation documentation.
Reference: http://www.vmware.com/support/view50/doc/view-50-release-notes.html

The technical documentation can be found here.

The binaries can be located here.

Will be doing the upgrade on my View 4.6 to 5 on vSphere 4.1.  Will be doing the recording as I try this on the first time tonight.

So do look back for the new videos!
Post a Comment

Popular posts from this blog

VMware VCIX Certification Clarification

Credit to VMware Certification

VMware vSphere 6.5 What's New